diff --git a/doc/src/sgml/ref/create_table.sgml b/doc/src/sgml/ref/create_table.sgml
index 2a1eac9..91dc006 100644
--- a/doc/src/sgml/ref/create_table.sgml
+++ b/doc/src/sgml/ref/create_table.sgml
@@ -624,6 +624,13 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
       <literal>INCLUDING COMMENTS INCLUDING CONSTRAINTS INCLUDING DEFAULTS INCLUDING IDENTITY INCLUDING INDEXES INCLUDING STATISTICS INCLUDING STORAGE</literal>.
      </para>
      <para>
+      If <literal>EXCLUDING</literal> option <literal></literal> is specified
+      after <literal>INCLUDING</literal> options, the specified thing is excluded
+      and not copied.  Note that latter options always override former options when
+      they conflict, so if <literal>INCLUDING</literal> option is specified after
+      <literal>EXCLUDING</literal> option, specified things will be copied.
+     </para>
+     <para>
       Note that unlike <literal>INHERITS</literal>, columns and
       constraints copied by <literal>LIKE</literal> are not merged with similarly
       named columns and constraints.
